.box-wrapper li.title{
    font-size: 13pt;
    font-family: 'Roboto', sans-serif;
    display: block;
    color: #fff;
    margin-top: 25px;
    margin-bottom: 18px;
}
.box-wrapper
{
    list-style: none;
    margin-top: 20px;
    padding: 20px;
}
.box.sidebar {
    height: 100%;
    min-height: 123px;
    margin: auto;
    position: absolute;
    left: 0;
    top: 0;
}
.ad_element_box {
    width: 100%;
    min-height: 125px;
    height: auto;
    background-color: #222222;
    margin-bottom: 5px;
    position: relative;
}
.ad_element_box:last-child{
    margin-bottom: 0;
}
.box.content ul {
    list-style: none;
    width: 100%;
    float: left;
}
.box.content
{
    width: calc(100% - 92px);
    float: right;
    padding-left: 8px;
}
.ad_element_box .box.content h2.title {
    line-height: unset !important;
}
.ad_details_box .ad_details_box_content .share .social {
    top: 34px;
    bottom: unset;
}
.ad_details_box .box-wrapper  .share .social .container_box .container_box_drawer i.share,
.ad_details_box .box-wrapper  .share .social .container_box .container_box_drawer.open i.share,
.ad_details_box .ad_details_box_content .share .social .container_box .container_box_drawer i.share,
i.share {
    background-image: url(http://gui.humpchies.com.test/images/share_icon.svg);
    background-position: 6px 7px;
    display: block;
    width: 28px;
    height: 28px;
    background-size: 14px 14px;
    background-repeat: no-repeat;
    background-color: #fff;
    border-radius: 50%;
}
.ad_details_box .box-wrapper .share .social .container_box .container_box_drawer.open i {
    color: #fff;
    background: #ff9900;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.ad_details_box .box-wrapper .share .social .container_box .container_box_drawer i {
    color: #000;
    background: #fff;
    padding: 6px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    font-size: 16px;
    background: #ffffff;
    margin-right: 4px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
.ad_details_box .box-wrapper .share .social .container_box .container_box_drawer i.share,
.ad_details_box .box-wrapper .share .social .container_box .container_box_drawer.open i.share,
.ad_details_box .ad_details_box_content .share .social .container_box .container_box_drawer i.share{
    width: 16px;
    height: 16px;
    float: left;
}
.ad_element_box .box.sidebar .thumb_portrait,
.ad_element_box .box.sidebar .thumb_square,
.ad_element_box .box.sidebar .thumb_landscape{
    margin: auto;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    position: absolute;
    width: 100%;
    height: fit-content;
}
.ad_element_box .box.sidebar .thumb_portrait a,
.ad_element_box .box.sidebar .thumb_square a,
.ad_element_box .box.sidebar .thumb_landscape a{
    height: fit-content;
}

.ad_element_box .box.sidebar .thumb_portrait a img,
.ad_element_box .box.sidebar .thumb_square a img,
.ad_element_box .box.sidebar .thumb_landscape a img {
    max-width: 83px;
}
.ad_details_box .ad_details_box_content p.alert_description{
    margin-bottom: 11px;
}
span.btn-share{
    border-bottom-left-radius: 50%;
    border-top-left-radius: 50%;
    background-color: #161616;
    display: block;
    float: right;
    padding: 6px;
}
.ad_details_box .box-wrapper .share a.share-link,
.ad_details_box .ad_details_box_content .share a.share-link{
    visibility: hidden;
}
.ad_details_box .box-wrapper .share .social .container_box .container_box_drawer.open a.share-link,
.ad_details_box .ad_details_box_content .share .social .container_box .container_box_drawer.open a.share-link{
    visibility: visible;
}
.ad_details_box .box-wrapper .share .social{
    bottom: 0;
    right: 0;
    position: absolute;
    width: 50px;
}
.ad_details_box .box-wrapper .share .social .container_box {
    padding: 0;
    -webkit-transform: translate(6px, 0);
    -moz-transform: translate(6px, 0);
    -ms-transform: translate(6px, 0);
    -o-transform: translate(6px, 0);
    transform: translate(6px, 0);
}
.ad_details_box .box-wrapper .share .social .container_box .container_box_drawer{
    display: block;
    margin: 5px;
    background: rgba(0, 0, 0, 0.36);
    width: 128px;
    text-align: left;
    padding: 6px;
    -webkit-border-radius: 30px 0 0 30px;
    -moz-border-radius: 30px 0 0 30px;
    border-radius: 30px 0 0 30px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.ad_details_box .box-wrapper .share .social .container_box .container_box_drawer.open{
    -webkit-transform: translate(-100px, 0);
    -moz-transform: translate(-100px, 0);
    -ms-transform: translate(-100px, 0);
    -o-transform: translate(-100px, 0);
    transform: translate(-100px, 0);
    background: rgba(255, 255, 255, 0.4);
}
article.add-comment-area{
    width: 100%; margin-top: 20px
}
article.add-comment-area > div{
    width: 100%;
    height: 48px;
    margin-top: 10px;
}
article.add-comment-area input.btn{
    margin-top: 10px!important;
    float: right;
    font-size: 15px;
    padding: 10px 19px!important;
    background: #ff9900!important;
    color: #000!important;
    cursor: pointer;
    font-weight: bold;
    border-radius: 4px!important;
}

div.comment-area .user_content_details {
    color: #fff;
    background-color: #222222;
    padding: 0 20px;
}
.content_box_body{
    padding: 4px 0;
}
.content_box_body > .ad_details_box:first-child{
    padding: 0 20px; width: auto
}
textarea#comment{
    width: calc(100% - 17px);
    margin-top: 12px;
    display: block;
    padding: 8px;
    background: #000;
    border: none;
    outline: none;
    resize: none;
}
.comments-box > article,
.comments-box{
    width: auto;
}
.comments-box > article > p{
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    color: gray
}
.comments-box > article > p.error {
    color: #8a1f11;
}
.comments-box>article:first-child {
    padding-top: 20px;
}
.comments-box > article:last-child{
    padding-bottom: 20px;
}

.comments-box > article > ul.comments{
    color: #FFF;
    list-style: none;
    margin-bottom: 20px;
}
ul.comments > li.comment{
    margin-bottom: 12px;
    border-bottom: 1px solid #4e4e4e;
    padding-bottom: 18px
}


ul.comments > li.comment .comment-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
}

ul.comments > li.comment .comment-header .comment-title {
    flex-grow: 1;

}

ul.comments > li.comment .comment-score {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 10px;
    margin-top:5px;
    width: 70px;
    margin-left: 10px;
}
ul.comments > li.comment .comment-score .up, 
ul.comments > li.comment .comment-score .down {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    margin-left: 10px;
}                    
ul.comments > li.comment .comment-score .up i,
ul.comments > li.comment .comment-score .down i {
    font-size: 22px;
    color: #ff9900!important;
    background: none!important;
}

ul.comments > li.comment .comment-score .up a.active i,
ul.comments > li.comment .comment-score .down a.active i {
    color: #fff!important;
}

li.comment > p.comment-msg{
    font-size: 14px;
    margin-top: 10px;
    color: #a4a4a4
}
li.comment > span{
    font-size: 13px;
    margin-left: 4px;
    margin-right: 4px;
}

li.comment > span.member-name{
    /*color: #ff9900; */
    margin-left: 0;
    margin-right: 4px;
}
.ad_element_box .user_content_list_element_box_content > section{
    position: relative;
    height: 52px;
}
.ad_element_box .user_content_list_element_box_content > section ul li{
    margin-top: 4px;
}
.ad_element_box .user_content_list_element_box_content > section ul li:first-child {
    margin-top: 0;
}
@media only screen and (max-width: 347px) {
    .ad_element_box {
        height: 136px;
    }
}
.lds-dual-ring-cntr{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #8080805e;
    z-index: 9999;
    display: none;
}
.overlay  .lds-dual-ring-cntr {
    display: block;
}
.lds-dual-ring {
    display: none;
    width: 64px;
    height: 64px;
    position: absolute;
    left: 0;
    top: calc(50% - 50px);
    right: 0;
    z-index: 9999;
    margin: auto;
}
.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid;
    border-color: #f90 transparent #f90 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.overlay .lds-dual-ring{
    display: inline-block;
}
.pm, .pm:link, .pm:active, .pm:visited {
    background-color:#ff9900;
    color:black;
    border-radius:4px;
    padding:6px 5px 5px 8px;
    font-size:14px;
    margin-left:10px;
    font-weight:normal;
}
.pm .fa-send:before {
    color:black;
    font-size:16px;
}
.pm.disabled, .pm.disabled:link, .pm.disabled:active, .pm.disabled:visited {
    background-color:darkgray;
    color:black;
    pointer-events: none;
}
